.top {
    background: #F5354A;
}
.soc_icons{
    margin: 0;
    padding: 0
}

.soc_icons > li {
    list-style: none;
    border-left: 1px solid #d22134;
    display: inline-block;
}

.soc_icons > li > a {
    background: none repeat scroll 0px 0px;
    border-radius: 500px;
    color: #FFF;
    display: inline-block;
    height: 1px;
    line-height: 2.5em;
    position: relative;
    text-align: center;
    transition: all 0.4s ease-out 0s;
    width: 30px;
    margin: 0px 0px;
    top: -6px;
}
.soc_icons i {
    font: 17px/57px 'FontAwesome';
}
	


header{
padding:30px;
background-color:#fff;

}
header img {
  width:61%;
  margin-left: 2px;}
 

header h2 {
    font-family: 'Noto Serif', serif;
    font-size: 34px;
    color: #000;
    margin-left: -65px;
    margin-top: 15px;
    text-shadow: 0 0 3px #7e7e7e;
}
.icon span {
    position: relative;
    top: 15px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 26px;
    color: #f5354a;
    float: left;
    /* padding: 0 0 0 23px; */
}

.icon p {
    padding: 20px 0px 0px 35px;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    color: #000;
}
.icon a{
text-decoration:none;
color:#000;}

.lang p{font-size: 20px;
color: white;
margin-top: 4px;
margin-bottom: 0px;}
.language{margin-top:6px;}



.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0px solid #ddd;
}
.enquiry {
    padding: 10px  !important;
    top: 24%;
    font-family: "lato",sans-serif ;
    position: fixed;
    transition: right 2s ease 0s;
    box-shadow: 5px 0px 10px rgba(0, 0, 0, 0.63);
    z-index: 99999;
    right: -381px ;
    background: #717171 none repeat scroll 0px 0px ;}
.enquiry h1 {
  font-size: 18px;
  margin: 0px;
  padding-bottom: 6px;
  text-align: center;
  color: #fff; 
  font-weight: bold;
  
}
.enquiry:hover {
  right: 0px;
transition: right 1s ease 0s;
z-index: 999999 ;
}
.enquiry ul {
        background-color: #FFF;
    padding: 10px;
    color: #fff;
    list-style: none;
    margin-bottom: 0px !important;
}
.enquiry ul li {
    line-height: 25px;
}
.enquiry ul li a {
  color: #000;
}
.mini {
    width: 100%;
    max-width: 100%;
    margin-bottom:0px !important;
}
.mini tr {
  color: #fff !important;
}
.mini tr td input {
  color: #000 !important;
}
.enquiry::after {
    content: "\f003";
    font-family: FontAwesome;
display: block !important;
font-size: 1.5em;
margin: 0px !important;
padding: 10px;
position: absolute;
right: 100%;
top: 55px;
z-index: 9999 !important;
color: #FFF;
background-color: #F5354A;
border-radius: 4px;
border:1px solid #FFFFFF;
}

.list{
	padding:  0px; 
	background:#39A9A4;
}
.list ul{
	list-style: none;
	padding-left:0px;
	margin-bottom: 0px;

}
.list ul li{
	padding: 5px 0px 5px 5px;

}
.list ul li a{
	color: #fff;
font-size: 16px;
}
.list ul li a:hover{
	text-decoration: none;
} 
.list ul li i{
	font-size: 20px;
margin-right: 10px;
color: rgb(255, 255, 255);
}
.btn-primary {
    color: #fff;
    background-color: #f5354a;
    border-color: #fff;
}
.btn-primary:hover {
    color: #fff;
    background-color: #F5354A;
    border-color: #fff;
}

.navbg{
background:#F5354A;}
.navbar-inverse {
    background: none;
    border: none;
	margin: 0px 0px 0px 0px;
	font-family:'Lato', sans-serif;
font-size: 13px;
font-weight: 700;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 9px 20px;
}
.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
	border-right: 1px solid #d12227;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #FFF;
    background-color: #DA3042;
    padding: 15px 30px;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: #FFF;
    background-color: #DA3042;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: #000;
    background-color: #F5354A;}
.navbar-inverse .navbar-toggle {
  border-color: #FFF;}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #F5354A;}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 8px 3px -moz-calc1px;
    font-size: 16px;
    text-align: left;
    list-style: none;
    background-color: #413D3D;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);}
	
.dropdown-menu > li > a {
    display: block;
    padding: 4px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #F9F9F9;
    white-space: nowrap;
    background-color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 14px;}
	
.dropdown-menu > li > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #DA3042;}
	
.dropdown:hover>.dropdown-menu {
    display: block;}
	
#search {
    position: relative;
    background: #E6273C none repeat scroll 0% 0%;
    border: 1px solid #DB2135;
    width: 88%;
    height: 36px;
    border-radius: 0px;
    margin: 6px 0px 0px 0px;
    margin-bottom: 4px;
    float: right;
}
#search input {
    border: none;
    font: 300 16px/18px 'Lato', sans-serif;
    color: #ededed;
    padding: 0 13px;
    width: 98%;
    height: 35px;
    background: none;
    margin-right: 0;
}

#search a {
    display: inline-block;
    margin-left: -30px;
    margin-top: 7px;
    vertical-align: top;
    position: absolute;}

.sec1 {
background:url(../images/trucks.png) no-repeat;
padding:35px;
border-top:1px solid #f5354a;}

.about{
background:#F5354A;
border-radius: 0px; border: 2px solid #f5354a; padding:7px;
}

.about:hover{background:#fff; border: 2px solid #f5354a;} 

.about h1 {margin: 0px 0px;
    font-size: 1.6em;
    color: #Fff;
    font-weight: 400;
    font-family: 'Lato', sans-serif; padding: 6px 0px 0px 0px;}
	
.about:hover h1{color: #f5354a;}
	
.about p {font-family: 'Lato', sans-serif;
    margin: 22px 0;
    color: #fff;}
	
.about:hover p{color: #f5354a;}

.about .btn{font-family: 'lato',sans-serif;
   background: #F5354A; 
   color: #fff;
padding: 8px;
border-radius: 0px;  margin-left: 225px; border: 1px solid #fff;}

.about .btn:hover {text-decoration: none;}

.about1{
background:#fff;
border-radius: 0px; border: 2px solid #f5354a; padding:7px;}

.about1:hover{background: #f5354a; border: 2px solid #F5354A;} 

.about1 h1 {margin: 0px 0px;
    font-size: 1.6em;
    color: #f5354a;
    font-weight: 400;
    font-family: 'Lato', sans-serif; padding: 6px 0px 0px 0px;}
	
.about1:hover h1{color: #fff;}	

.about1 p {font-family: 'Lato', sans-serif;
    margin: 22px 0;
    color: #f5354a;}
	
.about1:hover p{color: #fff;}

.about1 .btn{font-family: 'lato',sans-serif;
   background: #F5354A; 
   color: #fff;
padding: 8px;
border-radius: 0px;  margin-left: 225px; border: 1px solid #fff;}

.about1 .btn:hover {text-decoration: none;}

.welcome{padding:35px;
background: #f5354a;}


.welcome h2{text-align:center;
font-family: 'lato', sans-serif;
color:#fff;}


.welcome p{text-align:center;
font-family: 'lato', sans-serif;
color: #fff;
line-height: 23px;}

/*.welcome:hover p{color: #fff;}*/

.welcome .btn {
    font-family: 'lato',sans-serif;
    background: #F5354A;
    color: #fff;
    padding: 7px;
    border-radius: 7px;
    font-size: 14px;
    margin-top: 13px;
    border: 2px solid;}


.sec2{
background:url(../images/double-bolt.jpg)fixed no-repeat;
background-size: cover;
}

.sec2 h1{
padding:60px 0 60px 0;
font-size: 35px;
color:#FFF;
text-align:center;
font-family: 'Bitter', serif;}


.sec3{
    background-size: cover;
}

.fea {
    padding: 20px;
    position: relative;
}
.sec3 h3 {
    font-family: 'lato', sans-serif;
    font-size: 26px;
    color: #F5354A;
	background-color:;
	border-radius: ;
	text-align: ;
	padding: ;
}
.fa {
    display: inline-block;
    font-family: FontAwesome !important;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.glyphicon {
    position: relative;
    top: 2px;
    display: inline-block;
    font-family: "Glyphicons Halflings" !important;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
}
.top_ {
    z-index: 9999;
	padding-top:10px;
}

.btn-success {
    color: #fff;
    background-color: #F5354A;
    border-color: #F5354A;
    margin: 0px 3px;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    color: #FFF;
    background-color: #F5354A  !important;
    border-color: #000;
}

.photo{
    /* border-radius: 50px; */
    padding: 10px 0 0 0; overflow: hidden;
}

.photo img{width: 90%;box-shadow: 2px 4px 8px rgba(66, 66, 66, 0.42);margin: 0px auto;     padding: 20px;  
 background-color: #fff;  -webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
    transition: width .5s; }
	
.photo img:hover{background-color: #fff; z-index: 9999;   width: 85%; }
.photo p {
    text-align: center;
    padding: 10px 0px;
    font-family: 'lato', sans-serif;
    font-weight: bold;
    text-transform: capitalize;
    margin: 0px 12px 20px;
    background-color: #F5354A;
    box-shadow: 2px 4px 8px rgba(66, 66, 66, 0.42);
    color: #FFF;
}


.thumbnail_box {
  width: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-transform:uppercase;
  
}

.ttu {
    font-weight: 800;
    font-size: 14px;
    color: #fff;
    background: rgba(245, 53, 74, 0.69) none repeat scroll 0% 0%;
    padding: 14px 0px;
}

.thumbnail_box img {
  width: 100%;
}

.thumbnail_box .overlay {
  transition: all 0.5s ease 0s;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.thumbnail_box .thumbnail_box_cnt {

  position: absolute;
  z-index: 2;
  color: #fff;
  left: 0;
  right: 0;
  top: 50%;
  -moz-transform: translateY(-16%);
  -ms-transform: translateY(-16%);
  -o-transform: translateY(-16%);
  -webkit-transform: translateY(-16%);
  transform: translateY(-16%);
  padding: 0 30px;
  text-align: center;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.thumbnail_box .thumbnail_box_cnt p,
.thumbnail_box .thumbnail_box_cnt a {
  opacity: 0;
  filter: alpha(opacity=0);
  font-size:12px;
  font-family: 'Lato', sans-serif;
}

.lt-ie9 .thumbnail_box .thumbnail_box_cnt p,
.lt-ie9 .thumbnail_box .thumbnail_box_cnt a {
  filter: alpha(opacity=0);
}

.thumbnail_box .thumbnail_box_cnt .btn {
  border: 2px solid #fff;
  padding: 5px 19px 6px 18px;
  margin-top: 8px;
  background: transparent;
}
.thumbnail_box .thumbnail_box_cnt .btn:hover {
  border-color: #484646;
  color: #484646;
}

.thumbnail_box .thumbnail_box_cnt .btn:active,
.thumbnail_box .thumbnail_box_cnt .btn.active {
  color: #b63b07 !important;
  outline: 0;
}

.thumbnail_box:hover p,
.thumbnail_box:hover a {
  opacity: 1;
  filter: alpha(opacity=100);
}
.lt-ie9 .thumbnail_box:hover p,
.lt-ie9 .thumbnail_box:hover a {
  filter: alpha(opacity=100);
}

.thumbnail_box:hover .overlay {
  background:rgb(245, 53, 74) none repeat scroll 0% 0%;
}

.thumbnail_box:hover .thumbnail_box_cnt {
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.btn{
	color:#fff;}


.partner{padding:0px;
border-top:2px solid #FB1029;}

.partner h2{font-weight: 900;
    letter-spacing:0px;
    font-size: 30px;
	color: #393939;}
	
hr{width: 70px;    
	border-color:#f5354a; margin-left: 0px}


.images ul li img {
	width: 400px;
	height: 266px;
}

.images ul li {
	display: inline-block;
	text-decoration:none;
}


.footer {
background-color:#f5354a;  	
    padding: 15px 0px 15px;
    border-top: 2px solid #ED3237;
}

.footer h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
    margin-left: ;
    color: #fff;
}

.footer h3{
    color: #fff;
    font-size: 25px;
	font-family: 'Open Sans', sans-serif;	
	font-weight:700;}

.footer ul{padding-left: 0;}

.footer ul li {
    list-style: none;
    line-height: 25px;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;   
    color: #fff;
	font-weight:400;
}

.footer ul li {
    color: #fff;
    text-decoration: none;
    line-height: 25px;
    font-size: 20px;
}

.footer ul li a {text-decoration: none;
     color: #fff;
    line-height: 25px;
    font-family: "Open Sans",sans-serif;
    font-style: normal;
    font-size: 14px;}
	
.footer ul li a b{
    font-weight: 700;
    font-size: 18px;
}	

.footer ul li a:hover {
    text-decoration: none;
    color: #E0E0E0;
}

.fsoc_icons i {
    font:  18px/25px 'FontAwesome';
	width: 22px;
    margin-left: 3px;}	

.topHome {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 5;}
	
.fa-2x {
    font-size: 2em;
   	color: #FFF;}

.bottom{
background-color: #FB1029;
padding: 0px;} 

.bottom p{color: #fff;
font-family: 'Lato', sans-serif;
font-size: 12px;
text-align: center;
margin-top: 6px;}

.sec-about {
    background: url(../images/about-truck.jpg) fixed no-repeat;
    font-family: 'Lato', sans-serif;
    background-size: cover;
}

.sec-about-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 90px 0;
    border-radius: 4px;
    padding: 30px 15px;
}

.sec-about-in h1 {
    color: #363636;
    font-weight: 300;
}

.sec-about-in p {
    color: #363636;
    text-align: justify;
    line-height: 25px;
    margin: 0 0;
    font-size: 15px;
}

.sidepanl ul {
    padding: 0px;
    border: 1px solid #363636;
    border-radius: 6px;
    margin-top: 20px;
}

.sidepanl ul li {
    list-style: none;
    color: #505050;
    border-bottom: 1px solid #363636;
    padding: 13px 0;
}

.sidepanl ul li a {
    color: #363636;
    font-size: 18px;
    padding: 0 15px;
}


.sec-enquiry {
    background: url(../images/enquiry.jpg) fixed no-repeat;
    font-family: 'Lato', sans-serif;
    background-size: cover;
}

.sec-enquiry-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 90px 0;
    border-radius: 4px;
    padding: 30px 15px;
}

.sec-enquiry-in h1 {
    color: #363636;
    font-weight: 300;
}

.sec-enquiry-in p {
    color: #363636;
    text-align: justify;
    line-height: 25px;
    margin: 0 0;
    font-size: 15px;
}

.tableenquiry tr td {
    font-family: 'Lato', sans-serif;
    line-height: 30px;
    color: #555;
    font-size: 15px;
    padding: 6px;
}

.sec-contact {
    background: url(../images/contact.jpg) fixed no-repeat;
    font-family: 'Lato', sans-serif;
    background-size: cover;
}

.sec-contact-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 90px 0;
    border-radius: 4px;
    padding: 30px 15px;
}

.sec-contact-in h1 {
    color: #363636;
    font-weight: 300;
}

.table-contact{font-size:17px;}

.table-contact a{ color:#363636;}

.table-contact span {
    margin-right: 10px;
    color: #F5354A;
}

.sec-tataproducts{background: url(../images/tataproducts.jpg) fixed no-repeat;
    font-family: 'Lato', sans-serif;
    background-size: cover;}
	
.sec-products-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 90px 0;
    border-radius: 4px;
    padding: 30px 15px;
}

.sec-products-in h1 {
    color: #363636;
    font-weight: 300;
}	


.sec-products-in p{font-family: 'Lato', sans-serif;
    background-color:rgb(245, 53, 74);
    text-align: -moz-center;
    margin: 0px;
    padding: 4px;
    color: #fff;
    font-weight: 600;
	margin-bottom: 10px;
}

.sec-ashokproducts{background: url(../images/ashokproducts.jpg) fixed no-repeat;
    font-family: 'Lato', sans-serif;
    background-size: cover;}

.sec-eicherproducts{background: url(../images/eicherproducts.jpg) fixed no-repeat;
    font-family: 'Lato', sans-serif;
    background-size: cover;}
	
			
@media (min-width:320px) and (max-width:414px){

.soc_icons i {font: 17px/40px 'FontAwesome';}

header {
    padding: 10px 0;
    background-color: #fff;
}

header h2 {
    margin-top: 10px;
    font-size: 20px;
    margin-bottom: 10px;
    margin-left: 0px;
    text-align: -moz-center;
}

.icon span {position: relative; top: 0px; font-size: 23px; color: #f5354a; float: left;}

.icon p {font-size: 13px; margin-top: 10px;}

.mbicon span {position: relative; top: 18px; font-size: 23px; color: #f5354a; float: left;}

#search input {width: 100%;}

.about .btn {margin-bottom: 15px;}

.sec1 {
    background: url(../images/trucks.png) no-repeat;
    padding: 10px 0;
    border-top: 1px solid #f5354a;
}

.sec2 h1 {
    padding: 35px 0px;
    font-size: 20px;
}

header img {width: 30%;}

.logo{text-align: -moz-center;}

.phoneview span{position: relative;
top: 12px;}

body{overflow-x:hidden;}

.language {float: left;}

.lang p{float:left; margin-left: 23px;}

.partner h2 {margin-left: 63px; font-size: 27px;}

.partner img{margin-left:35px;}

.about .btn {
    position: relative;
    top: 0px;
    margin-left: 0px;
}

.about1 .btn {
    position: relative;
    top: 0px;
    margin-left: 0px;
}

.welcome {
    padding: 0px;
    background: #f5354a;
}

.welcome h2 {
    font-size: 27px;
}

.sec-about-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 20px 0;
    border-radius: 4px;
    padding: 15px 5px;
}

.sec-about-in h1 {
    color: #363636;
    font-weight: 300;
    font-size: 27px;
}

.sec-products-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 20px 0;
    border-radius: 4px;
    padding: 15px 5px;
}

.sec-products-in h1 {
    color: #363636;
    font-weight: 300;
    font-size: 25px;
}

.sec-enquiry-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 20px 0;
    border-radius: 4px;
    padding: 15px 5px;
}

.sec-enquiry-in h1 {
    color: #363636;
    font-weight: 300;
    font-size: 25px;
}

.sec-contact-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 20px 0;
    border-radius: 4px;
    padding: 15px 5px;
}

.sec-contact-in h1 {
    color: #363636;
    font-weight: 300;
    font-size: 25px;
}

.table-contact span {
    margin-right: 2px;
    color: #F5354A;
}

.table-contact td{font-size:13px;}

.table-contact tr td {
    padding-top: 10px;
    padding-bottom: 30px;
}

.enquiry {
    padding: 10px !important;
    top: 10%;
}

}	


			
@media (min-width:480px) and (max-width:736px){

.soc_icons i {font: 17px/40px 'FontAwesome';}

header {
    padding: 10px 0;
    background-color: #fff;
}

header h2 {
    margin-top: 10px;
    font-size: 27px;
    margin-bottom: 10px;
    margin-left: 0px;
    text-align: -moz-center;
}


.phoneview span{position: relative;
	top: 17px;}

.icon span {position: relative; top: 14px; font-size: 23px; color: #f5354a; float: left;}

.icon p {font-size: 15px; 
	margin-top: 0px;}

.mbicon span {position: relative; top: 18px; font-size: 23px; color: #f5354a; float: left;}

#search input {width: 100%;}

.about .btn {margin-bottom: 15px;}

.sec1 {
    background: url(../images/trucks.png) no-repeat;
    padding: 10px 0;
    border-top: 1px solid #f5354a;
}

.sec2 h1 {
    padding: 35px 0px;
    font-size: 20px;
}

header img {width: 25%;}

.logo{text-align: -moz-center;}

body{overflow-x:hidden;}

.language {float: left;}

.lang p{float:left; margin-left: 23px;}

.partner {display: none;
}

.about .btn {margin-left: 0px;}

.about h1 {
    margin: 0px 0px;
    font-size: 28px;
    color: #Fff;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    padding: 5px;
}

.about1 .btn {margin-left:0px;}


.about1 h1 {
    margin: 0px 0px;
    font-size: 28px;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    padding: 5px;
}

.welcome {
    padding: 0px;
    background: #f5354a;
}

.welcome h2 {
    font-size: 27px;
}

.sec-about-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 20px 0;
    border-radius: 4px;
    padding: 15px 5px;
}

.sec-about-in h1 {
    color: #363636;
    font-weight: 300;
    font-size: 27px;
}

.sec-products-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 20px 0;
    border-radius: 4px;
    padding: 15px 5px;
}

.sec-products-in h1 {
    color: #363636;
    font-weight: 300;
    font-size: 25px;
}

.sec-enquiry-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 20px 0;
    border-radius: 4px;
    padding: 15px 5px;
}

.sec-enquiry-in h1 {
    color: #363636;
    font-weight: 300;
    font-size: 25px;
}

.sec-contact-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 20px 0;
    border-radius: 4px;
    padding: 15px 5px;
}

.sec-contact-in h1 {
    color: #363636;
    font-weight: 300;
    font-size: 25px;
}

.table-contact span {
    margin-right: 11px;
    color: #F5354A;
}

.table-contact td{font-size:15px;}

.table-contact tr td {
    padding-top: 10px;
    padding-bottom: 30px;
}

.sec-products-in img{width: 100%;}

.enquiry {
    padding: 10px !important;
    top: 0%;}

}

@media (min-width:768px) and (max-width:980px){
.soc_icons > li > a {
    width: 25px;
    margin: 0px 0px;
    top: 0px;
}

.soc_icons i {
    font: 17px/39px 'FontAwesome';
}

header {
    padding: 20px 0;
    background-color: #fff;
}

header img {
    width: 100%;
    margin-left: 0px;
}

header h2 {
    font-family: 'Noto Serif', serif;
    font-size: 21px;
    color: #000;
    margin-left: 0px;
    margin-top: 32px;
    text-shadow: 0 0 3px #7e7e7e;
    margin-bottom: 0;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 15px 9px;
}

.navbar-inverse {
    font-family: 'Lato', sans-serif;
    font-size: 10px;
    font-weight: 700;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #FFF;
    background-color: #DA3042;
    padding: 15px 9px;
}

.icon span {
    top: 0px;
    font-size: 14px;
}

.icon p {
    padding: 0px 0px 0px 18px;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    color: #000;
    margin-top: 30px;
}

.sec-enquiry-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 20px 0;
    border-radius: 4px;
    padding: 20px 10px;
}
 
.sec1 {
    background: url(../images/trucks.png) no-repeat;
    padding: 15px 0px;
    border-top: 1px solid #f5354a;
} 

.sec-enquiry-in h1 {
    color: #363636;
    font-weight: 300;
    font-size: 25px;
}


.about .btn {
    font-family: 'lato',sans-serif;
    background: #F5354A;
    color: #fff;
    padding: 8px;
    border-radius: 0px;
    margin-left: 0px;
    border: 1px solid #fff;
}

.about p {
    font-family: 'Lato', sans-serif;
    margin: 12px 0;
    color: #fff;
}


.about1 .btn {
    font-family: 'lato',sans-serif;
    background: #F5354A;
    color: #fff;
    padding: 8px;
    border-radius: 0px;
    margin-left: 0px;
    border: 1px solid #fff;
}

.about1 p {
    font-family: 'Lato', sans-serif;
    margin: 12px 0;
}


.welcome {
    padding: 30px 0px;
    background: #f5354a;
}

.ttu {
    font-weight: 800;
    font-size: 11px;
    color: #fff;
    background: rgba(245, 53, 74, 0.69) none repeat scroll 0% 0%;
    padding: 8px 0px;
}

.sec2 h1 {
    padding: 41px 0px;
    font-size: 30px;
    color: #FFF;
    text-align: center;
    font-family: 'Bitter', serif;
}

.partner h2 {
    font-weight: 900;
    letter-spacing: 0px;
    font-size: 24px;
    color: #393939;
}

.footer h3 {
    color: #fff;
    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

.footer ul li a {
    text-decoration: none;
    color: #fff;
    line-height: 25px;
    font-family: "Open Sans",sans-serif;
    font-style: normal;
    font-size: 13px;
}

.sec-about-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 20px 0;
    border-radius: 4px;
    padding: 20px 10px;
}

.sec-about-in h1 {
    color: #363636;
    font-weight: 300;
    font-size: 25px;
}

.sec-contact-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 20px 0;
    border-radius: 4px;
    padding: 20px 10px;
}

.sec-contact-in h1 {
    color: #363636;
    font-weight: 300;
    font-size: 25px;
}

.table-contact {
    font-size: 16px;
}

.sec-products-in {
    background: RGBA(255, 255, 255, 0.86);
    margin: 20px 0;
    border-radius: 4px;
    padding: 20px 10px;
}

.sec-products-in h1 {
    color: #363636;
    font-weight: 300;
    font-size: 28px;
}

}

@media (width:1024px){

header {
    padding: 30px 0px;
    background-color: #fff;
}

header img {
    width: 100%;
    margin-left: 0px;
}

header h2 {
    font-family: 'Noto Serif', serif;
    font-size: 28px;
    color: #000;
    margin-left: 0px;
    margin-top: 49px;
    text-shadow: 0 0 3px #7e7e7e;
    margin-bottom: 0px;
}

.icon span {
    position: relative;
    top: 0px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 24px;
    color: #f5354a;
    float: left;
    padding: 0 0 0 0px;
}


.icon p {
    padding: 0px 0px 0px 29px;
    font-size: 16px;
    margin-top: 50px;
    margin-bottom: 0;
}

.navbar-inverse {
    font-family: 'Lato', sans-serif;
    font-size: 11px;
    font-weight: 700;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #FFF;
    background-color: #DA3042;
    padding: 15px 15px;
}

.about .btn {
    font-family: 'lato',sans-serif;
    background: #F5354A;
    color: #fff;
    padding: 8px;
    border-radius: 0px;
    margin-left: 0px;
    border: 1px solid #fff;
}

.about1 .btn {
    font-family: 'lato',sans-serif;
    background: #F5354A;
    color: #fff;
    padding: 8px;
    border-radius: 0px;
    margin-left: 0px;
    border: 1px solid #fff;
}

.enquiry {
    padding: 10px !important;
    top: 11%;}

}

.gsc-control-cse {
    font-family: 'lato',sans-serif;
    border: none !important;
    background: none !important;
	}
	
.gsib_a {
    width: 100%;
    padding: 1px 6px 0px !important;
	}
	
.cse .gsc-control-cse, .gsc-control-cse {
    padding: 1em;
    width: 230px !important;
	
	}

.gsc-search-box * {
    box-sizing: initial !important;
	}
	
.cse .gsc-control-cse, .gsc-control-cse {
    
    padding:8px 0 0 0 !important;
    margin:0px !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    width: 10px !important;
    height: 11px !important;
    padding: 8px !important;
    margin-left: 1px !important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
   
    background-color:#D7041B !important;
    background-image: none;
    filter: none;
	
}

.gsc-search-box-tools .gsc-search-box .gsc-input{
	padding:0 !important;}
	
.cse input.gsc-search-button, input.gsc-search-button {
	border:none !important;
	border-radius:0px!important;
	margin-left:0px !important;
	margin-top:4px !important
}